Topic
  • 1 reply
  • Latest Post - ‏2014-02-18T23:23:38Z by Cynthiawang
thalapathi
thalapathi
128 Posts

Pinned topic Samba package 4.0.7

‏2014-02-17T18:32:36Z |

Hi All,

I have upgraded  CC/CQ on our test  server (AIX 6.1) from 7.1.2.8 to 8.0.1.1. Samba installed on our test environment is 3.6.4. I checked in the IBM technote and it says CC 8.0.1.1 requires samba 4.0.7 version.

Could you please let me know where I can download samba 4.0.7 version for AIX?

Cheers,

Jose